Subject: Re: [Gen-art] Genart last call review of draft-ietf-pce-stateful-pce-p2mp-12

From: Alissa Cooper <[email-masked]>
Date: Thu, 11 Apr 2019 08:56:04 -0400

David, thanks for your review. Adrian, thanks for your response. I entered a No Objection ballot.

Alissa

> On Mar 12, 2019, at 7:13 PM, Adrian Farrel <[email-masked]> wrote:
> 
> Thanks David,
> 
> Subject experts we have. Your review of readability etc. was most welcome.
> 
> Adrian
> 
> -----Original Message-----
> From: David Schinazi via Datatracker <[email-masked]> 
> Sent: 12 March 2019 22:20
> To: [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Genart last call review of draft-ietf-pce-stateful-pce-p2mp-12
> 
> Reviewer: David Schinazi
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-pce-stateful-pce-p2mp-12
> Reviewer: David Schinazi
> Review Date: 2019-03-12
> IETF LC End Date: 2019-03-20
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: I am not knowledgeable in this domain so this review
> only focused on style. Document reads nicely, is well ordered
> and defines its terminology clearly. Looks great from a form perspective.
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits/editorial comments: None
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art